<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
    body{
    	margin:0;
    }
	.top-nav{
		display: flex;
		justify-content: flex-end;
		margin:5px 0;
		background:rgba(0,0,0,0.12);
		height:5vh;
		align-items: center;

	}
	.top-nav-item{
		margin:0 20px;
	}
	.mid-bar{	
		height:10vh;
		align-items: center;
				margin:5px 0;
				display: flex;
				justify-content: center;
				padding:10px;
				background:rgba(255,0,0,0.12);
	}
	.mid-bar-items{
		margin:0 20px;
	}

	.contents{
		display: flex;
		justify-content: center;
		align-items: center;
		background:rgba(0,128,128,0.12);
		margin:5px 0;
		background-size: cover;
		position: relative;
		height:80vh;
	}
	.contents img{
		position: absolute;
		z-index: 0;
		height:80%;
		width: auto;
	}
	.contentskocontent{
		z-index: 1;
		color: red;
	}
</style>
<body>
	<section>
		<div class="top-nav">
			<div class="top-nav-item">Skin Care MD</div>	
			<div class="top-nav-item">Media Room</div>	
			<div class="top-nav-item">Blog</div>
			<div class="top-nav-item">Newsletter</div>	
			<div class="top-nav-item">Contacts</div>	
		</div>
		<div class="mid-bar">
			<div class="mid-bar-items logo"></div>
			<div class="mid-bar-items">Skincare Services</div>
			<div class="mid-bar-items">Skincare Services</div>
			<div class="mid-bar-items">Skincare Services</div>
			<div class="mid-bar-items">Skincare Services</div>
			<div class="mid-bar-items">Our team</div>
			<div class="mid-bar-items">LOGO</div>
			<div class="mid-bar-items">button</div>
		</div>
		<div class="contents">
			<img src="./skin.jpg">
			<div class="contentskocontent">Random contents which simran will change later</div>
		</div>
	</section>
</body>
</html>